
#stacks_out_1532_page16 {
	width: 85%;
}

#stacks_in_1532_page16 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_1732_page16 {
	width: 85%;
}

#stacks_in_1732_page16 {
	padding: 0px 0px 12px 0px;
}

#stacks_out_1727_page16 {
	width: 85%;
}

#stacks_in_1751_page16 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1745_page16 {
	margin: 30px 0px 50px 0px;
}
